#wrap, #container{
  background: #000;
  color: #222;
}
#header .con_header .box_header, #contents .con_link, #contents .tmp_intro, #footer .con_footer .inner, #footer .con_relux .inner, #footer .con_child .inner, #footer .lay_gp .con_gp {
  max-width: 1100px;
  margin: auto;
}

/* line 36, ../scss/_settings.scss */
#header .con_header .box_header:after, .box_gnav:after, #footer .con_relux .inner:after, #footer .con_child .inner .box_child:after {
  content: "";
  display: table;
  clear: both;
}

#header {
  position: relative;
  z-index: 10;
  background: #000;
}
/* line 98, ../scss/common.scss */
#header .con_header {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0icmdiYSgwLCAwLCAwLCAwLjMpIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSJyZ2JhKDAsIDAsIDAsIDApIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.3)), color-stop(100%, rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
  padding-bottom: 24px;
  border-bottom: 1px solid #313131;
}
/* line 102, ../scss/common.scss */
#header .con_header .box_header {
  position: relative;
}
/* line 106, ../scss/common.scss */
#header .con_header .box_header h1 {
  letter-spacing: normal;
  font-weight: normal;
  padding-top: 48px;
  width: 420px;
  float: left;
  font-size: 11px;
  line-height: 1.4em;
  color: white;
  background: #000;
  -webkit-text-size-adjust: none;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif;
}
/* line 114, ../scss/common.scss */
#header .con_header .box_header .logo {
  position: absolute;
  width: 196px;
  height: 65px;
  top: 24px;
  left: 50%;
  margin-left: -108px;
  margin-bottom: 0px;
  margin-top: 0px;
}
/* line 122, ../scss/common.scss */
#header .con_header .box_header .box_cnt {
  width: 430px;
  float: right;
  overflow: hidden;
  padding-top: 48px;
}
/* line 127, ../scss/common.scss */
#header .con_header .box_header .box_cnt .mail {
  width: 125px;
  float: left;
  margin-bottom: 0px;
  margin-top: 0px;
}
/* line 131, ../scss/common.scss */
#header .con_header .box_header .box_cnt .tel {
  width: 198px;
  float: left;
  margin-left: 16px;
  margin-bottom: 0px;
  margin-top: 0px;
}
/* line 136, ../scss/common.scss */
#header .con_header .box_header .box_cnt .wrp_lang {
  width: 68px;
  float: right;
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 0px;
}
/* line 139, ../scss/common.scss */
#header .con_header .box_header .box_cnt .wrp_lang li {
  display: inline-block;
}
/* line 148, ../scss/common.scss */
#header .con_header #gnav {
  max-width: 1100px;
  margin: 32px auto 0;
}

/* line 159, ../scss/common.scss */
.box_gnav {
  padding: 0px;
}
.box_gnav li {
  width: calc(100% / 9);
  float: left;
  list-style: none;
}
/* line 162, ../scss/common.scss */
.box_gnav li a {
  display: block;
  text-align: center;
  padding-bottom: 12px;
  position: relative;
}
/* line 167, ../scss/common.scss */
.box_gnav li a:after {
  -webkit-transition: width 200ms ease-out, opacity 200ms ease-out;
  -moz-transition: width 200ms ease-out, opacity 200ms ease-out;
  -o-transition: width 200ms ease-out, opacity 200ms ease-out;
  transition: width 200ms ease-out, opacity 200ms ease-out;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  height: 2px;
  background-color: #FFF;
}
/* line 179, ../scss/common.scss */
.box_gnav li a:hover:after, .box_gnav li a.active:after {
  width: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/* line 187, ../scss/common.scss */
.box_gnav li.gnav_rev a:after {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #bf9f71;
}
.rollover2 {
    text-align: center;
}
#footer {
  position: relative;
  z-index: 10;
  margin-top: 80px;
}
/* line 286, ../scss/common.scss */
#footer .con_footer {
  height: 428px;
  background: transparent url("../files/images/footer/bt_fot.jpg") center top no-repeat;
  background-size: cover;
  text-align: center;
  padding-top: 64px;
}
/* line 294, ../scss/common.scss */
#footer .con_footer .inner .box_ads {
  margin-top: 1em;
  color: #fff;
}
/* line 296, ../scss/common.scss */
#footer .con_footer .inner .box_ads h4 {
  font-weight: normal;
}
/* line 301, ../scss/common.scss */
#footer .con_footer .inner .tel {
  margin-top: 24px;
}
/* line 304, ../scss/common.scss */
#footer .con_footer .inner .box_sitemap {
  border: 3px solid #000;
  background-color: #111;
  margin: 40px auto 0;
  max-width: 950px;
}
/* line 309, ../scss/common.scss */
#footer .con_footer .inner .box_sitemap ul {
  padding: 16px 24px 8px;
  text-align: left;
}
/* line 312, ../scss/common.scss */
#footer .con_footer .inner .box_sitemap ul li {
  display: inline-block;
  margin-bottom: 8px;
}
/* line 315, ../scss/common.scss */
#footer .con_footer .inner .box_sitemap ul li a {
  text-decoration: none;
  display: inline-block;
  background: transparent url("../files/images/common/arrL.png") left center no-repeat;
  padding-left: 18px;
  margin-left: 24px;
  color: #fff;
}
/* line 321, ../scss/common.scss */
#footer .con_footer .inner .box_sitemap ul li a:hover {
  text-decoration: underline;
}
/* line 333, ../scss/common.scss */
#footer .con_relux {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMyMjcwNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRhM2IwZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #322707), color-stop(100%, #4a3b0f));
  background: -webkit-linear-gradient(top, #322707 0%, #4a3b0f 100%);
  background: -moz-linear-gradient(top, #322707 0%, #4a3b0f 100%);
  background: -o-linear-gradient(top, #322707 0%, #4a3b0f 100%);
  background: linear-gradient(top, #322707 0%, #4a3b0f 100%);
  padding: 24px 0;
}
/* line 339, ../scss/common.scss */
#footer .con_relux .inner h4 {
  width: 580px;
  float: left;
}
#footer .con_relux .inner h4 img{
  max-width: 100%;
}
/* line 343, ../scss/common.scss */
#footer .con_relux .inner .box_text {
  width: 500px;
  float: right;
}
/* line 349, ../scss/common.scss */
#footer .con_relux .inner .box_text .text {
  margin-top: 0.5em;
  color: #fff;
}
/* line 357, ../scss/common.scss */
#footer .con_child {
  background-color: #131313;
  border-bottom: 5px solid #000;
  padding: 24px 0;
}
#footer .con_relux .inner .box_text {
    width: 500px;
    float: right;
}
/* line 363, ../scss/common.scss */
#footer .con_child .inner h4 {
  color: #fff;
  font-weight: normal;
}
/* line 366, ../scss/common.scss */
#footer .con_child .inner .box_child {
  margin-top: 16px;
}
/* line 369, ../scss/common.scss */
#footer .con_child .inner .box_child .bn {
  width: 263px;
  float: left;
}
/* line 373, ../scss/common.scss */
#footer .con_child .inner .box_child .wrp_link {
  width: 820px;
  float: right;
  padding: 0px;
}
/* line 376, ../scss/common.scss */
#footer .con_child .inner .box_child .wrp_link li {
  display: inline-block;
}
/* line 378, ../scss/common.scss */
#footer .con_child .inner .box_child .wrp_link li a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  background: transparent url("../files/images/common/arrL.png") left center no-repeat;
  padding-left: 18px;
  margin-left: 24px;
  line-height: 1.8em;
}
/* line 385, ../scss/common.scss */
#footer .con_child .inner .box_child .wrp_link li a:hover {
  text-decoration: underline;
}
/* line 396, ../scss/common.scss */
#footer .lay_gp {
  background: transparent url("../files/images/common/pat2.jpg") left top repeat;
  position: relative;
  padding: 80px 0 64px;
  -webkit-box-shadow: 0 30px 40px 0 rgba(255, 255, 255, 0.1) inset;
  -moz-box-shadow: 0 30px 40px 0 rgba(255, 255, 255, 0.1) inset;
  box-shadow: 0 30px 40px 0 rgba(255, 255, 255, 0.1) inset;
}
/* line 403, ../scss/common.scss */
#footer .lay_gp .con_gp h4 {
  text-align: center;
}
/* line 406, ../scss/common.scss */
#footer .lay_gp .con_gp .box_gp {
  margin-top: 16px;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
  padding: 16px 0;
}
/* line 412, ../scss/common.scss */
#footer .lay_gp .con_gp .box_gp dl.bb {
  margin-top: 18px;
}
/* line 415, ../scss/common.scss */
#footer .lay_gp .con_gp .box_gp dl dt {
  display: block;
}
/* line 418, ../scss/common.scss */
#footer .lay_gp .con_gp .box_gp dl dd {
  display: inline-block;
  margin-top: 8px;
  width: 172px;
  margin-left: 4px;
}
/* line 427, ../scss/common.scss */
#footer .lay_gp .con_gp .box_gp.short dl dd {
  width: 161px;
}
/* line 438, ../scss/common.scss */
#footer #copyright {
  -webkit-box-shadow: 0 -30px 40px 0 rgba(255, 255, 255, 0.1);
  -moz-box-shadow: 0 -30px 40px 0 rgba(255, 255, 255, 0.1);
  box-shadow: 0 -30px 40px 0 rgba(255, 255, 255, 0.1);
  text-align: center;
  background-color: #000;
  color: #565656;
  padding: 16px 0;
  position: relative;
  z-index: 10;
}

/* -----------------------------------------------------------
	#fnav
----------------------------------------------------------- */
/* line 453, ../scss/common.scss */
#fnav {
  position: fixed;
  z-index: 1000;
  top: -90px;
  left: 0;
  width: 100%;
  height: 62px;
  background: transparent url("../images/common/pat6.jpg") center top repeat-x;
  border-bottom: 5px solid #000;
  -webkit-transition: top 150ms ease-out;
  -moz-transition: top 150ms ease-out;
  -o-transition: top 150ms ease-out;
  transition: top 150ms ease-out;
}
/* line 463, ../scss/common.scss */
#fnav .inner {
  max-width: 1100px;
  padding-top: 24px;
  margin: 0 auto;
}
/* line 469, ../scss/common.scss */
#fnav .inner .box_gnav li a {
  padding-bottom: 8px;
}
/* line 477, ../scss/common.scss */
#fnav.active {
  top: 0;
}

.table_post{
	background:#fff;
}

.date{
	font-weight:bolder;
}

.name_w{
	font-weight:bolder;
	font-size:17px;
}

.table_post td{
	padding:10px;
}

.write{
	background:#e8f3f9;
	padding:10px;
}

form{
	margin-bottom:10px;
}

.answer{
	padding:15px;
}
.header_sp{
		display:none !important;
	}
.footer_pc{
	display:block !important;
}
.footer_sp{
	display:none !important;
}
@media screen and (max-width: 768px) {
.header_pc{
		display:none !important;
	}
.header_sp{
		display:block !important;
	}
.footer_pc{
	display:none !important;
}
.footer_sp{
	display:block !important;
}
	#container{
		padding:0;
	}
table{
	width:100%;
	}
	td,tr,th{
		padding:0 !important;
	}
	.top_cap01,.top_capimg01{
		display:inline-block;
	}
	.top_capimg01{
		width:100%;
	}
.top_capimg01 img{
	margin:0 auto;
	display:block;
	}
	
	.footer_pc{
		display:none !important;
	}
	#header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1001;
}
#header .con_header {
    position: relative;
    overflow: hidden;
    padding-bottom: 0;
}
#header .con_header h1 {
    float: left;
    width: 60.625%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #222222), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(top, #222222 0%, #000000 100%);
    background-image: -moz-linear-gradient(top, #222222 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #222222 0%, #000000 100%);
    background-image: linear-gradient(top, #222222 0%, #000000 100%);
}
#header .con_header h1 a {
    display: block;
}
#header .con_header h1 a img {
    max-width: 194px;
}
#header .con_header #hnav {
    width: 39.45313%;
    position: absolute;
    bottom: 0;
    top: 0;
    right: 0;
    height: 100%;
    float: right;
	margin:0;
	list-style: none;
}
#header .con_header #hnav li {
    width: 50%;
    float: left;
    height: 100%;
    line-height: 1;
}
#header .con_header #hnav li:first-child a {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a99552), color-stop(100%, #6e6133));
    background-image: -webkit-linear-gradient(top, #a99552 0%, #6e6133 100%);
    background-image: -moz-linear-gradient(top, #a99552 0%, #6e6133 100%);
    background-image: -o-linear-gradient(top, #a99552 0%, #6e6133 100%);
    background-image: linear-gradient(top, #a99552 0%, #6e6133 100%);
    color: #FFF;
}
#header .con_header #hnav li a {
    font-size: 100%;
    height: 100%;
    padding: 0.5em 0 0;
    text-align: center;
    display: block;
    text-decoration: none;
    color: #fff;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(2%, #282828), color-stop(100%, #131313));
    background-image: -webkit-linear-gradient(top, #282828 2%, #131313 100%);
    background-image: -moz-linear-gradient(top, #282828 2%, #131313 100%);
    background-image: -o-linear-gradient(top, #282828 2%, #131313 100%);
    background-image: linear-gradient(top, #282828 2%, #131313 100%);
}
#header .con_header #hnav li a img {
    width: 33.33333%;
    display: block;
    margin: 0 auto 0.5em;
    max-width: 21px;
}
#header #gnav {
    margin: 0 auto;
    display: none;
	width: 100%;
    padding: 0;
    list-style: none;
}
#header #gnav li {
    width: 50%;
    float: left;
    border-bottom: 1px solid #9a9a9a;
    position: relative;
}

#header #gnav li.full {
    width: 100%;
}

#header #gnav li a {
    font-size: 105%;
    display: block;
    text-align: center;
    background: #565657;
    color: #FFF;
    padding: 12px 0;
}
#header #gnav li:first-child {
/*width: 100%;*/
}
#header #gnav li:nth-child(n) a:after {
    content: '';
    position: absolute;
    top: 0;
    right: -1px;
    width: 1px;
    height: 100%;
    border-right: 1px solid #9a9a9a;
    z-index: 100;
}
#header #gnav li:last-child {
    width: 100%;
}
#header #gnav li:last-child a {
    background: #3c3b39;
    border-top: none;
    border-bottom: none;
}
#header #gnav li:last-child a:after {
    display: none;
}
#header #gnav li:last-child a img {
    width: 9.0625%;
    max-width: 15px;
    max-height: 15px;
    margin-right: 3%;
}
#footer {
    color: #FFF;
	margin:0;
    background: #1f1f1f;
}
#footer .con_footer {
    padding: 5% 0;
    background: url(https://www.kazenokaori.jp/sp/images/footer/bg_add.jpg) no-repeat 0 0;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
	height: auto;
}
#footer .con_footer p {
    text-align: center;
}

#footer .con_footer p img{
	vertical-align: middle;
    max-width: 100%;
}

#footer .con_footer p.img_logo {
    width: 39.21875%;
    margin: 0 auto;
}
#footer .con_footer p.txt_add {
    margin: 5% auto 1%;
    line-height: 1.4;
    font-size: 92%;
}
#footer #copyright {
    text-align: center;
    display: block;
    padding: 1% 0;
    background: #0b0b0b;
	color:#fff;
}
#footer #fnav {
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    height: auto;
    list-style: none;
    margin: 0;
    padding: 0;
}
#footer #fnav li {
    width: 25%;
    float: left;
}
#footer #fnav li:last-child a:after {
    display: none;
}
#footer #fnav li a {
    text-decoration: none;
    color: #cfcfcf;
    display: block;
    text-align: center;
    padding: 9% 0;
    position: relative;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(2%, #1d1d1d), color-stop(100%, #030303));
    background-image: -webkit-linear-gradient(top, #1d1d1d 2%, #030303 100%);
    background-image: -moz-linear-gradient(top, #1d1d1d 2%, #030303 100%);
    background-image: -o-linear-gradient(top, #1d1d1d 2%, #030303 100%);
    background-image: linear-gradient(top, #1d1d1d 2%, #030303 100%);
}
#footer #fnav li a:after {
    position: absolute;
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    top: 0;
    right: 0;
    background: #2e2e2e;
}
#footer #fnav li a img {
    width: 35%;
    display: block;
    margin: 0 auto;
}
#footer #fnav li a span {
    line-height: 1;
    margin-top: 3%;
    display: block;
}
#footer .con_footer p.bn_ssl img {
    width: 85px;
}
}
